#home {
	padding: 10px;
	margin: -10px;
	overflow: hidden;
}

#home div.frame {
	float: left;
	width: 304px;
	margin-left: 15px;
}

#home div.frame:first-child {
	margin-left: 0px;
}

h3.button {
	padding: 13px 27px;
	margin-bottom: 0px;
	font-size: 50px;
	line-height: 50px;
}

div.content {
	min-height: 275px;
	padding: 20px 27px;
	font-size: 13px;
	line-height: 15px;
}

div.item {
	padding: 10px 0px;
	border-bottom: 1px solid #333333;
	overflow: hidden;
}

div.item:first-child {
	padding-top: 0px;
}

div.item h5 {
	margin-bottom: 6px;
	font-size: 16px;
	line-height: 18px;
	color: #00d8ff;
}

div.item p {
	margin-bottom: 5px;
}

div.video {
	position: relative;
	font-size: 12px;
	line-height: 14px;
}

div.video img {
	float: left;
	margin: 2px 0px;
	margin-right: 10px;
}

div.video h5, div.photos h5 {
	margin-bottom: 0px;
	font-size: 13px;
	line-height: 15px;
	color: #ffffff;
}

div.video span.date, div.photos span.date {
	display: inline-block;
	width: 0px;
	white-space: nowrap;
}

a.watch {
	position: absolute;
	bottom: 10px;
	left: 120px;
	line-height: 12px;
}

div.photos {
	padding-bottom: 8px;
}

div.photos h5 {
	display: inline;
	margin-right: 2px;
}

div.photos div {
	padding-top: 8px;
	border-top: 1px solid #333333;
	margin-top: 2px;
	overflow: hidden;
}

div.photos img {
	float: left;
	margin-left: 10px;
}

div.photos a:first-child img {
	margin-left: 0px;
}

#home a.button {
	padding: 13px 0px;
	text-align: center;
}

#partners {
	width: 900px;
	padding-bottom: 30px;
	border-bottom: 1px solid #333333;
	margin: 30px auto;
	margin-bottom: 0px;
}

#partners h3 {
	padding-bottom: 5px;
	border-bottom: 1px solid #333333;
	margin-bottom: 30px;
	font-size: 22px;
	line-height: 24px;
}

#partners table {
	width: 100%;
}